h2{
	margin-top:30px;
}
.clm .thumb_txt{
	width:100%;
	margin-top:30px;
	padding-bottom:80px;
	border-bottom:1px solid #ccc;
}
.clm .thumb_txt .img_l{
	width:46%;
	float:left;
	margin:0 4%;
}
.clm .thumb_txt .img_l a img{
	width:100%;
}
.clm .thumb_txt .dtl{
	width:46%;
	float:left;
}
.clm .thumb_txt .dtl .detail{
	padding-bottom: 20px;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
}
.clm .thumb_txt .dtl .ttl{
	font-size: 26px;
	margin-top: 15px;
	margin-bottom:25px;
	font-weight: bold;
}

.clm .thumb_txt .dtl .btn a {
    display: inline-block;
    width: 160px;
    height: 40px;
    line-height: 40px;
    background: url(/common/img/btn-white-h40-bg.gif) repeat-x;
    position: relative;
    padding: 0 5px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}
@media screen and (max-width: 640px){
	.clm .thumb_txt .dtl .btn a {
	    width: 98%;

	}
}
.clm .thumb_txt .dtl .btn .bgR {
    display: block;
    width: 5px;
    height: 40px;
    background: url(/common/img/btn-white-h40-bg-r.gif) right top no-repeat;
    position: absolute;
    right: 0;
    top: 0;
}
.clm .thumb_txt .dtl .btn .bgL {
    display: block;
    width: 5px;
    height: 40px;
    background: url(/common/img/btn-white-h40-bg-l.gif) no-repeat;
    position: absolute;
    left: 0;
    top: 0;
}
@media screen and (max-width: 640px){
	.clm .thumb_txt .img_l{
		width:100%;
		margin:0;
	}
	.clm .thumb_txt .dtl{
		width:100%;
		padding-top: 10px;
	}
	.btn{
		text-align: center;
	}
}


.main-inner .store-button{
	display: block;
	margin: 30px auto;
	width: 300px;
	height: 52px;
}
.main-inner .store-button a {
    display: block;
    text-align: center;
    height: 52px;
    line-height: 52px;
    background: url(/common/img/btn-red.png) no-repeat;
    font-size: 18px;
    font-weight: bold;
    color: #FFF;
}
